For the complete documentation index, see llms.txt. This page is also available as Markdown.

Status

Retrieves user current status

get

Retrieves current status of given user.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
200

OK

application/json
statusstring · enumOptional

Status of extension:

  • ONLINE
  • ON_CALL
  • OFFLINE
Possible values:
presencestring · enumOptional

The current presence of extension:

  • DO_NOT_DISTURB:
  • AVAILABLE:
  • AWAY:
  • BUSINESS_TRIP:
  • LUNCH:
  • ON_CALL
  • OFFLINE
Possible values:
presence_notestring · max: 128Optional

The presence note.

enable_dndbooleanOptional

Do Not Disturb enabled or not.

enable_acbbooleanOptional

Automatic Callback enabled or not.

get/users/{id}/status

Was this helpful?